
body { 
    font-family: verdana, arial;
    color: #2D89B5;
    font-size: 15px;
    background:#F7FBFD;
    background-image: url(../images/base/bodyback.png);
    background-repeat: repeat-x;
}

.mceContentBody {
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: no-repeat;
}

#container {
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    background:#FFFFFF;
}

#header {
    /*background-image: url(/media/images/base/header_grey2.png);
    background-repeat: no-repeat;*/
    height: 180px;
    
}


#logo {
/*    background-image: url(/media/images/base/left.png);
    background-repeat: repeat-none;*/
    width: 232px;
    height: 180px;
    float: left;
    margin-top: -180px;
    margin-left: 0px;
    position: relative;
    z-index: 99;
}

#header_text { 
    float: right;
    margin-right: 15px;
    padding: 0px 0px; 
    margin-top: -160px;
    position: relative;
    z-index: 50;
    color: #033750;
    font-weight: bold;
    font-size: 1.3em;
}


#header_text a { color: #033750; }

#mask {
    margin-top: -180px;
    position: relative;
    z-index: 20;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    #mask { position: absolute; top:188px; }
 
}
#menu {
    background-image: url(../images/base/button_off.jpg); background-repeat; repeat-x;
    float: left;
    margin-top: 0px;
    height: 45px;
    margin-bottom:0px;
}

div#menu ul { display: block; list-style: none; width: 1020px; margin-left:-40px; margin-top: 0px;}
div#menu li{ float: left; position: relative; list-style: none; margin-top: 0px; width: 150px; text-align: center;}
div#menu li ul {  display: none; position: absolute; top: 2.8em; left: 0; list-style: none; margin: 0; padding: 3px 0px 3px 0px;}
div#menu li:hover ul, div#menu li.over ul{ display: block; clear: left; z-index:99;}
div#menu ul li ul li {display: block; clear:left;  margin-top: 0px; width: 200px;}


div#menu a, div#menu a:link, div#menu a:visited, div#menu a:active {
        display: block;
        text-decoration: none;
        font-size: 14px;
        padding:  12px 0px 0px 0px;
        font-weight: bold;
        margin: 0px 0px 0px 0px;
        color:#FFFFFF;

}

div#menu a:hover { text-decoration: none; background-color:#FFFFFF; background-image: url(../images/base/button_on.jpg); background-repeat: repeat-x; height:45px; color:#FFFFFF;}

.zcurrent_link {
        background-image: url(../images/base/button_on.jpg); background-repeat: repeat-x;
        /*background: #023f88;*/
        color:#FFFFFF;
        height: 33px;
        
}
.noncurrent_link {
        background-image: url(../images/base/button_off.jpg); background-repeat: repeat-x;
        color: #FFFFFF;
        height: 33px;
      
}

#left_menu {
    float: left;
    width:200px;
    text-align: center;
    margin-top: 20px;
}

div#left_menu ul { display: inline; list-style: none; width: 200px; margin-left:0px; margin-top: 0px;}
div#left_menu li{ float: left; position: relative; list-style: none; margin-top: 0px; width: 200px; text-align: center;}
div#left_menu li ul {  display: none; position: absolute; top: 0em; left: 0; list-style: none; margin: 0; padding: 3px 0px 3px 0px;}
div#left_menu li:hover ul, div#left_menu li.over ul{ display: block; clear: left; z-index:99;}

div#left_menu a, div#left_menu a:link, div#left_menu a:visited, div#left_menu a:active {
        display: block;
        text-decoration: none;
        font-size: 14px;
        padding:  10px 0px 10px 0px;
        font-weight: bold;
        margin: 0px 0px 0px 0px;

}

div#left_menu a:hover { text-decoration: none; background-image: url(../images/base/button_on.jpg); background-repeat: repeat-x; height:20px; color:#FFFFFF;}

.scurrent_link {
        background-image: url(../images/base/button_on.jpg); background-repeat: repeat-x;
        /*background: #023f88;*/
        color:#FFFFFF;
        height:20px;
}
.snoncurrent_link {
        background-image: url(../images/base/button_off.jpg); background-repeat: repeat-x;
        color: #FFFFFF;
        height:20px;
}

#content_holder {

}

#content {
    float:left;
    width: 980px;
    margin-top: 15px;
    padding: 15px 15px;
    color:#02415F;   
    
}


#left_content {
    float: left;
    width: 280px;
}

#imgsettop {
    margin-top: 25px;
}

#imgsetbottom {
    margin-top: 40px;

}

#right_content {
    background-image: url(../images/base/content_back_600.png);
    background-repeat: repeat-y;
       
    float:left;
    padding-left: 20px;
    width: 650px;
    min-height: 600px;
}

#text_content {
    float:left;
    width: 980px;
}

#news_holder {
    float:right;
    width: 200px;
    border: 1px solid #8EC63F;
    padding-left: 7px;
}

#news_holder a {text-decoration: none; color:#2A41B5; }

a {text-decoration: none; color: #2D89B5; }
a:hover { color:#02415F; }

#footer {
        background: #FFFFFF;
}

#footmenu {
        padding: 10px 5px 10px 10px;
        text-align:center;
}

#footmenu ul {
        display: inline;
        list-style: none;
}

#footmenu li {
        float: right;
        position: relative;
        width:150px;
}
#footmenu li ul {
        display: none;
        position: absolute;
        top: 1.9em;
        left: 0.1em;
        list-style: none;
        padding: 10px 0px 10px 0px;
}

#footmenu li:hover ul, div#menu li.over ul{
        display: block;
        clear: left;
}

.fzcurrent_link {
/*       background-image: url(/media/images/base/button_on.jpg); background-repeat: repeat-x;*/
        /*background: #023f88;*/
        color:#02415F;
        text-decoration: none;
}
.fnoncurrent_link {
/*       background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;*/
        color: ##2D89B5;
        text-decoration: none;
}



#footmenu a, #footmenu a:visited, #footmenu a:active, #footmenu a:link {font-size:0.8em; text-decoration:none; font-weight:bold;}
#footmenu a:hover {color:#02415F;}


#sponsor { float: right; margin-top: -20px; font-size:0.6em;}


/* Form Layout */
form ul, form ol { list-style: none; }
input[type=radio] { margin-right: 15px;}
ul li label { float: none; width: auto; display: inline; margin: 0px 0px 5px 0px; list-style: none;}
label { display: block; padding:0 1em 3px 0; float:left; width:7em; }
input, textarea, select { margin:2px 0; padding:2px 3px; vertical-align:middle; font-weight:normal; font-size:0.9em; }
input[type=text] { width: 250px;}
textarea { vertical-align:top !important; width: 250px; }
select { font-size: 0.9em; }
form.not_styled label { float: none; width: auto; padding: 0; display: inline; }

a img {border: none; }

form#search-form { background-image: url(../images/base/search-form-bg.gif); width: 210px; height: 30px; background-repeat: no-repeat;  margin-left: 5px; margin-top: 0px;}
form#search-form input#searchterms { margin: 0 !important; padding: 0 !important; line-height: 10pt; position: relative; top: 6px; border: none; width: 93px; height: 15px; color: #8C8D89; float: left; left: 12px; border: 0;}
form#search-form input#button { margin: 0; padding: 0; height: 15px; font-size: 6pt; position: relative; top: 5px; float: right; right: 25px; }

#underfoot { color:#02415F; width: 1020px; margin-left:auto; margin-right: auto; font-size: 8px; padding-top:10px; text-align:center;}
